.blog-index-index .sidebar-additional{background: #efeeee; padding: 15px !important;}
.blog-post-view .sidebar-additional {background: #efeeee; padding: 15px !important;}
.blog-search-index .sidebar-additional {background: #efeeee; padding: 15px !important;}

.blog-index-index .sidebar .block .block-title{font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;}
.blog-post-view .sidebar .block .block-title {font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;}
.blog-search-index .sidebar .block .block-title {font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;}

.blog-index-index .sidebar .block .block-title>strong {font-weight: bold;}
.blog-post-view .sidebar .block .block-title>strong {font-weight: bold;}
.blog-search-index .sidebar .block .block-title>strong {font-weight: bold;}

.widget.blog-search {float: none; padding: initial; margin-bottom: 10px !important;}
.widget.blog-search .action.search:before {font-family: 'icons-blank-theme';}
